preguntado por anónimo Ago 16, 2017 en G Data

1 Respuesta

0 votos

Los requisitos de sistema para el cliente de G DATA son los siguientes:
G DATA Security Client para Windows:
Sistema operativo: Windows 10, Windows 8.1, Windows 8, Windows 7, Windows Vista SP1, Windows XP SP3 (32 bits), Windows Server 2012 R2, Windows Server 2012, Windows Server 2008 R2, Windows Server 2008 o Windows Server 2003
RAM: 1 GB
Mínimo 5 Gb de espacio libre en disco.
G DATA Security Client para Linux:
Sistema operativo: Debian 6.0, 7 y 8 32- y 64-bits, OpenSUSE 11.4, 12.2, 12.3, 13.1 y 13.2, Suse Linux Enterprise Server 10 SP4, 11 SP3 y 12, Red Hat Enterprise Linux 5.11, 6.6 y 7.0, Ubuntu 10.04.4 LTS,12.04.5 LTS, 14.04.1 LTS, 14.10 y 15.04, CentOS 5.11, 6.6 y 7.0, Fedora 19, 20, 21 y 22.
G DATA Security Client para Mac:
Sistema operativo: Mac OS X 10.6 o superior.
G DATA Internet Security para Android:
Sistema operativo: Android 4.0 o superior.

respondido por SOGYO Sep 1, 2017

Recibe las novedades semanalmente en tu correo

Preguntas relacionadas